BODY, TABLE, DIV, TD, TH, ADDRESS, SPAN {font-family: verdana, helvetica, arial, sans-serif;}

p  {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

strong, B {font-weight : bold;}
	
blockquote  {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #660066;
	text-decoration : none;
}


ul, ol, li  {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


dl  {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #660000;
	text-decoration : none;
}


dd  {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h1	{font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h2	{font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h3	{font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}


h4	{font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

PRE {font-family: courier, courier new, monospace;
	font-weight: normal;
	font-style: normal;
	color: #660000;
	text-decoration: none;
}


CODE {font-family: courier, courier new, monospace;
	font-weight: normal;
	font-style: normal;
	color: #660000;
	text-decoration: none;
}

A:active   { color: #990000; text-decoration: none }

.newslcolor { color: #ffccff }
.whitecolor { color: #ffffff }
.blackcolor { color: #000000 }
.bluecolor { color: #33ffff }
.violetcolor { color: #ffccff }
.phileslcolor { color: #66cccc }
.quotecolor { color: #600 }
.blackmenu    { color: #000000; font-size: 11pt }
.violetmenu { color: #ffccff; font-size: 11pt }
.whitemenu { color: #ffffff; font-size: 11pt }

.title {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

.indent {
	margin-left : 20px;
}

.hugetype {
	font-size : 18pt;
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

.smalltype {
	font-size : 10pt;
	font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

.quote {font-family : verdana, helvetica, arial, sans-serif;
	font-weight : normal;
	font-style : normal;
	color : #660000;
	text-decoration : none;
}
.smallquote  { color: #660000; font-style: normal; font-weight: normal; font-size: 10pt; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none }

.article  { color: #333399; font-style: normal; font-family: verdana, helvetica, arial, sans-serif; text-decoration: none }

.masterdate { 
 color: #fcf;
 font-size:   13px;
 font-weight: bold;
}

.author {
 font-size:   11px;
 color:       #660066;
 font-weight: bold;
}

.newstitle {
 font-size:   13px;
 font-weight: bold;
}

.summary {
 margin-top:    4px;
 margin-bottom: 12px;
}
